CVE-2016-5475 Details

CVE-2016-5475

Published: 2016-07-21
Last Modified: 2017-09-01
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Unspecified vulnerability in the Oracle Retail Service Backbone component in Oracle Retail Applications 14.0, 14.1, and 15.0 allows remote authenticated users to affect confidentiality, integrity, and availability via vectors related to Install.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 8/10
Exploit Score 8/10
Access Vector Network
Access Complexity Low
Authentication Single
Impact Score 8.5/10
Confidentiality Impact Complete
Availability Impact Partial
Integrity Impact Partial
Vector String AV:N/AC:L/Au:S/C:C/I:P/A:P
Common Vulnerability Score System v3.1
Severity High
Base Score 7.6/10
Exploit Score 2.8/10
Access Vector Network
Access Complexity Low
Privileges Required Low
Impact Score 4.7/10
Confidentiality Impact High
Availability Impact Low
Integrity Impact Low
Scope Unchanged
User Interaction None
Vector String CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:L/A:L
Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:oracle:retail_service_backbone:14.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:oracle:retail_service_backbone:14.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:oracle:retail_service_backbone:15.0:*:*:*:*:*:*:* Yes - -
References

http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
http://www.securityfocus.com/bid/91787
http://www.securityfocus.com/bid/91895
http://www.securitytracker.com/id/1036397

CVE ID
CVE-2016-5475
Published
2016-07-21
Modified
2017-09-01
CVSSv2.0
High
CVSSv3.1
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.